<!DOCTYPE html>
<html>
<head>
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Create a main header -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Create a sub-header -->
	<h3>John Smith</h3>
	<!--  -->
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	<!-- Create a nested list of items -->
	<ul>
		<li>
		<h5>Languages</h5>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		</li>
		<li>
		<h5>Frameworks &amp; Libraries</h5>
			<ol>
				<li>Bootstrap</li>
				<li>Express</li>
				<li>React</li>
			</ol>
		</li>
		<li>
		<h5>Tools</h5>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text</li>
			</ol>
		</li>
	</ul>
	<!-- Create an inline and block elements -->
	<!-- Block -->
	<div>I am a block type element.</div>
	<!-- Inline(s) -->
	<small>I am inline type #1.</small>
	<small>I am inline type #2.</small>
	<small>I am inline type #3.</small>
</body>
</html>